---
- hosts: datacenter
  become: true
  tasks:
    - debug:
        msg: play1

- name: Upgrade system
  import_playbook: 00_apt_upgrade.yml
      
- name: Install docker
  import_playbook: 05_install_docker.yml

- name: Install apparmor
  import_playbook: 10_install_apparmor.yml
  